@charset "utf-8";

/* box01
====================================== */
#box01 {
background:#e8e3d9;
margin-bottom:15px;
}
#box01_top {
background:url(../images/file1/contents_bg.gif) center top no-repeat;
}
.box01_contents {
padding:0 0 9px 20px;
}
.box01_contents .box01_filetit{
overflow: hidden;box01
margin-bottom:10px;
}
.box01_contents .box01_filetit .box01_filetit_img{
width:110px;
float:left;
}
.box01_contents .box01_filetit .box01_filetit_text{
float:right;
text-align:left;
width:510px;
margin-top:10px;
}
.box01_contents .box01_filetit .box01_filetit_text p{
font-weight:bold;
display:block;
color:#333333;
margin:7px 0 12px 0;
}
.box01_contents .box01_filetit .box01_filetit_text h3{
font-weight:bold;
font-size:20px;
color:#663300;
line-height:1.4em;
}
.box01_contents .box01_contents_inner_top{
background:url(../images/index/sec02_contents_inner_bgtop.gif) left top no-repeat;
padding:20px 20px 5px 0;
}
.box01_contents .box01_contents_inner{
background:url(../images/index/sec02_contents_inner_bg.gif) left top;
width:612px;
margin:0 0 13px 0;
color:#333333;
}
.box01_contents .box01_contents_inner .box01_tit01{
float:left;
width:220px;
height:27px;
padding:27px 0 0 10px;
margin-bottom:15px;
font-size:12px;
color:#FFFFFF;
background:url(../images/file1/name01.gif) left top no-repeat;
}
.box01_contents .box01_contents_inner .box01_tit01 p{
font-weight:bold;
}
.box01_contents .box01_contents_inner .box01_tit01 span{
letter-spacing:-0.5em;
}
.box01_contents .box01_contents_inner .box01_tit01_text{
float:right;
text-align:left;
width:360px;
}
.box01_contents .box01_contents_inner .box01_tit01_text h3{
font-weight:bold;
font-size:18px;
color:#663300;
line-height:1.4em;
}
.box01_contents .box01_contents_inner .box01_tit02{
clear:both;
float:left;
width:141px;
height:27px;
padding:27px 0 0 10px;
margin-bottom:15px;
font-size:12px;
color:#FFFFFF;
background:url(../images/file1/name02.gif) left top no-repeat;
}
.box01_contents .box01_contents_inner .box01_tit02 p{
font-weight:bold;
}
.box01_contents .box01_contents_inner .box01_tit02_text{
float:right;
width:430px;
margin-bottom:15px;
}
.box01_contents .box01_contents_inner .box01_tit02_text h3{
font-weight:bold;
font-size:18px;
color:#663300;
line-height:1.4em;
}
.box01_contents .box01_contents_inner .box01_tit02_text h3 span{
letter-spacing:-0.003em;
}
.box01_contents .box01_contents_inner .box01_text{
clear:both;
margin-bottom:17px;
margin-left:20px;
line-height:1.7em;
}
.box01_contents .box01_contents_inner .box01_text span{
letter-spacing:-0.1em;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second{
clear:both;
overflow: hidden;
margin-left:20px;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_left{
float:left;
width:190px;
height:auto;
padding-bottom:15px;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_left img{
margin-bottom:10px;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_right{
float:right;
width:373px;
min-height:140px;
margin-bottom:15px;
height:auto;
background:#e7e7e7;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_right ul{
margin:10px 15px 15px;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_right li{
font-size:12px;
display:block;
margin-bottom:3px;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_right li span{
color:#d4ae56;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_left2{
float:left;
width:130px;
margin-bottom:20px;
padding-bottom:7px;
background:#e7e8d9;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_left2 img{
margin-bottom:7px;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_left2 p{
letter-spacing:-0.01em;
display:block;
padding:0 6px;
font-size:10px;
margin-bottom:5px;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_left2 p span{
display:block;
margin-bottom:3px;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_left2 p a{
line-height:1.5em;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_right2{
float:right;
width:420px;
min-height:140px;
height:auto;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_right2 h3{
display:block;
padding-bottom:5px;
margin-bottom:13px;
border-bottom:1px #bcb4a9 solid;
font-size:16px;
color:#663300;
line-height:1.5em;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_right2 p{
margin-bottom:17px;
line-height:1.7em;
}
.box01_contents .box01_contents_inner #box01_imgbox{
clear:both;
overflow: hidden;
margin-bottom:15px;
}
.box01_contents .box01_contents_inner #box01_imgbox #box01_imgbox_left{
float:left;
background:url(../images/file1/arrow.gif) right center no-repeat;
padding:0 40px 0 0;
width:260px;
}
.box01_contents .box01_contents_inner #box01_imgbox #box01_imgbox_right{
float:right;
width:262px;
}
.box01_contents .box01_contents_inner #box01_listbox{
background:#ebeac2;
padding:12px 0 2px;
margin-bottom:10px;
}
.box01_contents .box01_contents_inner #box01_listbox ul{
margin:12px 20px 15px;
}
.box01_contents .box01_contents_inner #box01_listbox li{
font-size:12px;
display:block;
margin-bottom:3px;
letter-spacing:0.05em;
}
.box01_contents .box01_contents_inner #box01_listbox li span{
color:#d4ae56;
}

/* box02
====================================== */

#box02 {
background:url(../images/index/sec01_bg.gif) center top repeat-y;
}
#box02_top {
background:url(../images/index/sec01_bgtop.gif) center top no-repeat;
padding-top:7px;
margin-bottom:20px;
}
#box02_bottom {
background:url(../images/index/sec01_bgbottom.gif) center bottom no-repeat;
padding-bottom:20px;
}
#box02 h3{
width:490px;
height:29px;
background:url(../images/file1/report_tit.gif) left center no-repeat;
padding:14px 10px 3px 110px;
margin:5px 20px 15px 20px;
color:#663300;
font-size:16px;
font-weight:bold;
border-bottom:#bcb4a9 1px solid;
}
#box02 .box02_text {
padding:0 27px 12px 27px;
line-height:1.7em;
}
#box02 #box02_imgbox {
overflow: hidden;
}
#box02 #box02_imgbox #box02_imgbox_img {
float:left;
padding-left:22px;
margin-bottom:5px;
}
#box02 #box02_imgbox #box02_imgbox_img img{
float:left;
}
#box02 #box02_imgbox p{
font-size:12px;
padding:10px 25px; 
}

/* box03
====================================== */

#box03 {
border:#b7a790 1px solid;
padding:0 15px 8px 0;
margin-bottom:15px;
}
#box03 li{
background:url(../images/index/pertinent_list.png) left center no-repeat;
padding:0 0 0 12px;
margin:10px 0 7px 15px;
}
#box03 #box03_tit{
background:#55483c;
margin:8px 0 0 0;
width:79px;
}
#box03 #box03_tit p{
display:block;
padding:3px 1px 1px 6px;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
border-left:4px #d4ae56 solid;
}
.page_link {
text-align:right;
display:block;
}
.page_link2 {
text-align:right;
display:block;
margin-bottom:0;
}
.back_totop {
text-align:right;
display:block;
margin-bottom:15px;
}

/* gallery javascript
====================================== */
#gallery_box {
clear:both;
padding-bottom:5px;
}
.contentwindows {
display: none;
width: 610px; 
}
.slideshow-container {
position: relative;
clear: both;
height:400px; 
width:610px;
}
.loader {
position: absolute;
top: 0;
left: 0;
background-image: url('../images/file1/loader.gif');
background-repeat: no-repeat;
background-position: center;
width: 610px;
height: 400px;
}
.slideshow span.image-wrapper {
display: block;
position: absolute;
top: 0;
left: 0;
}
.slideshow a.advance-link {
text-align:left;
display: block;
width: 610px;
height:400px;
line-height: 0; 
}
.caption-container {
position: relative;
overflow:hidden;
clear: left;
height:30px;
letter-spacing:0.5px;
}
.image-caption {
display: block;
position: absolute;
width: 610px;
top: 0;
left: 0;
}
.caption {
padding: 8px 0 0;
width:630px;
}
.thumbs {
clear: both;
overflow:hidden;
margin:0 0 20px -2px;
padding: 0;
width:630px;
height:100px;
}
.thumbs li {
float: left !important;
padding: 0;
list-style: none;
}
.thumb {
padding: 2px;
display: block;
background:#FFF;
width:90px;
height:90px;
margin-right:3px;
}
.thumbs li.selected a.thumb {
background: #000;
}
.thumbs img {
border: none;
display: block;
}
.navigation {
width:610px !important;
height:120px;
}
.slideshow {
overflow:hidden;
}

/* file2 file3 only
====================================== */
.box01_contents .box01_contents_inner .box01_contents_inner_second_up{
margin-bottom:10px;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_up img{
padding-right:5px;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_up .last{
padding-right:0;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_down{
background:#e7e7e7;
margin-bottom:20px;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_down ul{
margin:10px 15px 0;
padding:0 0 10px 0;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_down li{
font-size:12px;
display:block;
margin-bottom:3px;
}
.box01_contents .box01_contents_inner .box01_contents_inner_second_down li span{
color:#d4ae56;
}
#box02 #file2{
background:url(../images/file2/report_tit.gif) left center no-repeat    !important;
}
#box02 #file3{
background:url(../images/file3/report_tit.gif) left center no-repeat    !important;
}
.box01_contents .box01_contents_inner .box01_tit01_file2{
float:left;
width:180px;
height:27px;
padding:27px 0 0 10px;
margin-bottom:15px;
font-size:12px;
color:#FFFFFF;
background:url(../images/file2/name01.gif) left top no-repeat;
}
.box01_contents .box01_contents_inner .box01_tit01_file2 p{
font-weight:bold;
}
.box01_contents .box01_contents_inner .box01_tit01_file2 span{
letter-spacing:-0.5em;
}
.box01_contents .box01_contents_inner .box01_tit01_file2_text{
float:right;
text-align:left;
width:400px;
}
.box01_contents .box01_contents_inner .box01_tit01_file2_text h3{
font-weight:bold;
font-size:18px;
color:#663300;
line-height:1.4em;
}

#box_todofuken {
	margin-bottom:25px !important;
}
/* clearfix
====================================== */
#contents:after[{clear:both;content:".";display:block;height:0;visibility:hidden;}